Bug 1122217 - Review Request: nodejs-data-uri-to-buffer - Generate a Buffer instance from a Data URI string
Summary: Review Request: nodejs-data-uri-to-buffer - Generate a Buffer instance from a...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews 1122224
TreeView+ depends on / blocked
 
Reported: 2014-07-22 19:04 UTC by Ralph Bean
Modified: 2014-08-15 02:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-23 18:54:48 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Ralph Bean 2014-07-22 19:04:16 UTC
Spec URL: http://ralph.fedorapeople.org//nodejs-data-uri-to-buffer.spec
SRPM URL: http://ralph.fedorapeople.org//nodejs-data-uri-to-buffer-0.0.3-1.fc20.src.rpm

Description:
Generate a Buffer instance from a Data URI string

Comment 1 Parag AN(पराग) 2014-07-23 09:09:17 UTC
Review:

+ mock build is successful for f22

+ rpmlint output on rpms gave
nodejs-data-uri-to-buffer.noarch: W: only-non-binary-in-usr-lib
2 packages and 0 specfiles checked; 0 errors, 1 warnings.

+ Source verified with upstream as (sha256sum)
srpm tarball     :2a4e85830bff1b5adb8756a973bbf73fb0c96302fc00ec34319d3b4ef45260dc
upstream tarball :2a4e85830bff1b5adb8756a973bbf73fb0c96302fc00ec34319d3b4ef45260dc

+ License "MIT" is valid and is included in its READEME.md file as %doc

+ rest looks following packaging guidelines.

APPROVED.

Comment 2 Ralph Bean 2014-07-23 14:01:33 UTC
New Package SCM Request
=======================
Package Name: nodejs-data-uri-to-buffer
Short Description: Generate a Buffer instance from a Data URI string
Upstream URL: https://npmjs.org/package/data-uri-to-buffer
Owners: ralph
Branches: f21,f20,f19,epel7
InitialCC:

Comment 3 Gwyn Ciesla 2014-07-23 16:37:53 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-07-23 18:53:52 UTC
nodejs-data-uri-to-buffer-0.0.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-data-uri-to-buffer-0.0.3-1.fc20

Comment 5 Fedora Update System 2014-07-23 18:54:01 UTC
nodejs-data-uri-to-buffer-0.0.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nodejs-data-uri-to-buffer-0.0.3-1.fc19

Comment 6 Ralph Bean 2014-07-23 18:54:48 UTC
Buildroot overrides have been created.

Comment 7 Fedora Update System 2014-08-15 02:49:43 UTC
nodejs-data-uri-to-buffer-0.0.3-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 8 Fedora Update System 2014-08-15 02:51:16 UTC
nodejs-data-uri-to-buffer-0.0.3-1.fc20 has been pushed to the Fedora 20 stable repository.


Note You need to log in before you can comment on or make changes to this bug.